/* Add here all your css styles (customizations) */
/*Choose Block*/
.whos li { 
	margin-bottom: 6px;
    color: #e4e4e4;
}
.whos li i { 
	color: #e4e4e4; 
	margin-right: 10px;
	position: relative; 
}
.servive-block {
  padding: 20px 30px;
  text-align: left;
  margin-bottom: 20px;
}

.tab-v2 .tab-content {
  padding: 20px 10px 0px;
 }
	
.proj.dl-horizontal dt {
    width: 120px;
	color: #4D72AA;
	margin-bottom: 5px;
    }
.proj.dl-horizontal dd {
	margin-bottom: 5px;
    }
	
.copyright p {
	margin-top: 20px;
	margin-bottom: 20px;
	}
.copyright a img {
	margin-bottom: 5px;
	}
	
.navbar-default .navbar-toggle {
	border-color: #4D72AA;
	}
	
.navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background: #4D72AA;
	}